Subject: FITS Support Office move complete

From: bschlesinger at nssdca.gsfc.nasa.gov (Barry M. Schlesinger)
Date: 29 Jan 1997 12:58 EDT

The FITS Support Office physical move is now essentially complete.
The new telephone number for the FITS Support Office is 
+1-301-286-2899. The electronic mail address remains the same, 
fits at nssdca.gsfc.nasa.gov.

In an independent development, IP addresses for the FITS Support 
Office servers have changed, while the machine names have remained the 
same.  Links that use the names should be unaffected. The new IP
address for the Unix ftp site, nssdc, is 128.183.101.19.  The new IP
address for the location of the World Wide Web material is
128.183.243.3; however, Web pages should if at all possible link to
ssdoo.gsfc.nasa.gov, as the material may be physically moved at some
time while keeping the same machine name. 

				Barry Schlesinger
				FITS Support Office
				GSFC/ADF